#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: UpStore\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-07-30 07:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: content.php:120 single.php:114 templates/related-posts.php:135
msgid "By "
msgstr ""

#: content.php:165 templates/related-posts.php:156
msgid "Read More"
msgstr ""

#: content.php:172 single.php:153 framework/woo_hooks.php:369
msgid "Categories: "
msgstr ""

#: footer.php:36
msgid "Back to Top"
msgstr ""

#: searchform.php:3 searchform.php:18 framework/theme_functions.php:813
#: framework/theme_functions.php:824 framework/theme_functions.php:824
#: templates/headers/header-v6.php:80
msgid "Search"
msgstr ""

#: searchform.php:6 framework/theme_functions.php:808
msgid "Search for products"
msgstr ""

#: 404.php:6
msgid "404"
msgstr ""

#: 404.php:7
msgid "Oops Sorry! Page Not Found!"
msgstr ""

#: 404.php:8
msgid "Back To Home"
msgstr ""

#: index.php:29 archive.php:71 page-templates/blog-template.php:70
msgid "Sorry. There are no posts to display"
msgstr ""

#: single-portfolio.php:125
msgid "Client:"
msgstr ""

#: single-portfolio.php:134
msgid "Year:"
msgstr ""

#: single-portfolio.php:145 framework/woo_hooks.php:773
msgid "Categories:"
msgstr ""

#: single-portfolio.php:159
msgid "Link:"
msgstr ""

#: single-portfolio.php:168
msgid "Share:"
msgstr ""

#: single-portfolio.php:189
msgid "Likes"
msgstr ""

#: single-portfolio.php:209
msgid "Prev Project"
msgstr ""

#: single-portfolio.php:216
msgid "Next Project"
msgstr ""

#: archive.php:19
msgid "Day: "
msgstr ""

#: archive.php:22
msgid "Month: "
msgstr ""

#: archive.php:22
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:25
msgid "Year: "
msgstr ""

#: archive.php:25
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:28
msgid "Search Results for: "
msgstr ""

#: archive.php:31
msgid "Tag: "
msgstr ""

#: archive.php:34
msgid "Category: "
msgstr ""

#: archive.php:37
msgid "OOPS! FILE NOT FOUND"
msgstr ""

#: archive.php:40
msgid "Archives"
msgstr ""

#: comments.php:12
msgid "Comments"
msgstr ""

#: comments.php:23
msgid "Older Comments"
msgstr ""

#: comments.php:24
msgid "Newer Comments"
msgstr ""

#: comments.php:30
msgid "Comments are closed."
msgstr ""

#: single.php:169
msgid "Tags: "
msgstr ""

#: templates/related-posts.php:45
msgid "Related Posts"
msgstr ""

#: templates/related-portfolios.php:33
msgid "RELATED PROJECTS"
msgstr ""

#: framework/theme_functions.php:56
msgid "Primary Navigation"
msgstr ""

#: framework/theme_functions.php:59
msgid "Vertical Navigation"
msgstr ""

#: framework/theme_functions.php:62
msgid "Mobile Navigation"
msgstr ""

#: framework/theme_functions.php:304
msgid "Shop by category"
msgstr ""

#: framework/theme_functions.php:479
msgid "Home"
msgstr ""

#: framework/theme_functions.php:482
msgid "Search results for "
msgstr ""

#: framework/theme_functions.php:483
msgid "Error 404"
msgstr ""

#: framework/theme_functions.php:484
msgid "Tagged "
msgstr ""

#: framework/theme_functions.php:485
msgid "Articles posted by "
msgstr ""

#: framework/theme_functions.php:486
msgid "Page"
msgstr ""

#: framework/theme_functions.php:842
msgid "All categories"
msgstr ""

#: framework/theme_functions.php:958
#, php-format
msgid "View all %d results"
msgstr ""

#: framework/theme_functions.php:974
msgid "No products were found"
msgstr ""

#: framework/theme_functions.php:1055 framework/woo_functions.php:98
#: framework/woo_hooks.php:644 framework/woo_hooks.php:656
msgid "Close"
msgstr ""

#: framework/theme_functions.php:1069 framework/quickshop.php:113
#: framework/quickshop.php:116 framework/woo_hooks.php:679
#: framework/woo_hooks.php:685
msgid "Invalid Product"
msgstr ""

#: framework/theme_functions.php:1079
#, php-format
msgid "You have added %s to your shopping cart"
msgstr ""

#: framework/theme_functions.php:1082 woocommerce/cart/mini-cart.php:93
msgid "View Cart"
msgstr ""

#: framework/theme_functions.php:1083
msgid "Chechout"
msgstr ""

#: framework/theme_filter.php:20
msgid "Your comment is awaiting moderation."
msgstr ""

#: framework/theme_filter.php:23 framework/theme_filter.php:39
msgid "(Edit)"
msgstr ""

#: framework/theme_filter.php:39
msgid "Pingback:"
msgstr ""

#: framework/theme_filter.php:72
msgid "Your Name <span class=\"required\">*</span>"
msgstr ""

#: framework/theme_filter.php:73
msgid "Your Email <span class=\"required\">*</span>"
msgstr ""

#: framework/theme_filter.php:74
msgid "Website"
msgstr ""

#: framework/theme_filter.php:77
#, php-format
msgid "Required fields are marked %s"
msgstr ""

#: framework/theme_filter.php:82
msgid "Your Comment"
msgstr ""

#: framework/theme_filter.php:83
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: framework/theme_filter.php:84
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: framework/theme_filter.php:89
msgid "Leave a comment"
msgstr ""

#: framework/theme_filter.php:90
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: framework/theme_filter.php:91
msgid "Cancel reply"
msgstr ""

#: framework/theme_filter.php:92
msgid "Post comment"
msgstr ""

#: framework/woo_functions.php:33 framework/woo_functions.php:56
msgid "Login"
msgstr ""

#: framework/woo_functions.php:35
msgid "Create New Account"
msgstr ""

#: framework/woo_functions.php:35
msgid "Sign up"
msgstr ""

#: framework/woo_functions.php:37
msgid "My Account"
msgstr ""

#: framework/woo_functions.php:38
msgid "Logout"
msgstr ""

#: framework/woo_functions.php:47
msgid "Username"
msgstr ""

#: framework/woo_functions.php:51
msgid "Password"
msgstr ""

#: framework/woo_functions.php:62
msgid "Forgot Your Password?"
msgstr ""

#: framework/woo_functions.php:127
msgid "View your shopping bag"
msgstr ""

#: framework/woo_functions.php:139
msgid "Your shopping cart is empty"
msgstr ""

#: framework/woo_functions.php:141
#, php-format
msgid "%d item in the shopping bag"
msgid_plural "%d items in the shopping bag"
msgstr[0] ""
msgstr[1] ""

#: framework/woo_functions.php:166 woocommerce/cart/mini-cart.php:51
#: woocommerce/cart/cart.php:118
msgid "Remove this item"
msgstr ""

#: framework/woo_functions.php:173 woocommerce/cart/mini-cart.php:88
msgid "Subtotal : "
msgstr ""

#: framework/woo_functions.php:175
msgid "View your cart"
msgstr ""

#: framework/woo_functions.php:176
msgid "Process to checkout"
msgstr ""

#: framework/woo_functions.php:215 framework/woo_functions.php:216
#: framework/woo_hooks.php:940 framework/woo_hooks.php:944
#: framework/woo_hooks.php:948
msgid "Wishlist"
msgstr ""

#: framework/woo_filter_by_color.php:63 framework/woo_filter_by_color.php:133
msgid "Color"
msgstr ""

#: framework/woo_filter_by_color.php:66 framework/woo_filter_by_color.php:135
msgid "Use color picker to pick one color."
msgstr ""

#: framework/woo_filter_by_color.php:71 framework/woo_filter_by_color.php:139
msgid "Thumbnail Image"
msgstr ""

#: framework/woo_filter_by_color.php:75 framework/woo_filter_by_color.php:142
msgid "Choose Image"
msgstr ""

#: framework/woo_filter_by_color.php:76 framework/woo_filter_by_color.php:143
#: framework/mega_menu.php:393 framework/mega_menu.php:411
msgid "Remove Image"
msgstr ""

#: framework/woo_filter_by_color.php:100 framework/woo_filter_by_color.php:167
msgid "Choose an image"
msgstr ""

#: framework/woo_filter_by_color.php:102 framework/woo_filter_by_color.php:169
msgid "Use image"
msgstr ""

#. %s: title of menu item which is invalid
#: framework/mega_menu.php:235
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. %s: title of menu item in draft status
#: framework/mega_menu.php:239
#, php-format
msgid "%s (Pending)"
msgstr ""

#: framework/mega_menu.php:265
msgid "Move up"
msgstr ""

#: framework/mega_menu.php:280
msgid "Move down"
msgstr ""

#: framework/mega_menu.php:282 framework/mega_menu.php:284
msgid "Edit Menu Item"
msgstr ""

#: framework/mega_menu.php:293
msgid "URL"
msgstr ""

#: framework/mega_menu.php:300
msgid "Navigation Label"
msgstr ""

#: framework/mega_menu.php:306
msgid "Title Attribute"
msgstr ""

#: framework/mega_menu.php:313
msgid "Open link in a new window/tab"
msgstr ""

#: framework/mega_menu.php:318
msgid "CSS Classes (optional)"
msgstr ""

#: framework/mega_menu.php:324
msgid "Link Relationship (XFN)"
msgstr ""

#: framework/mega_menu.php:330
msgid "Description"
msgstr ""

#: framework/mega_menu.php:332
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: framework/mega_menu.php:345
msgid "Enable Mega Menu"
msgstr ""

#: framework/mega_menu.php:352
msgid "Columns"
msgstr ""

#: framework/mega_menu.php:354
msgid "Fullwidth & Stretch"
msgstr ""

#: framework/mega_menu.php:355 framework/woo_term.php:41
#: framework/woo_term.php:109
msgid "Fullwidth"
msgstr ""

#: framework/mega_menu.php:356
msgid "1 column"
msgstr ""

#: framework/mega_menu.php:357
msgid "2 columns"
msgstr ""

#: framework/mega_menu.php:358
msgid "3 columns"
msgstr ""

#: framework/mega_menu.php:359
msgid "4 columns"
msgstr ""

#: framework/mega_menu.php:367
msgid "Display A Widget Area"
msgstr ""

#: framework/mega_menu.php:375
msgid "Static HTML"
msgstr ""

#: framework/mega_menu.php:384
msgid "Set Thumbnail"
msgstr ""

#: framework/mega_menu.php:387 framework/mega_menu.php:405
msgid "Select Image"
msgstr ""

#: framework/mega_menu.php:402
msgid "Set Background"
msgstr ""

#: framework/mega_menu.php:419
msgid "Background Repeat"
msgstr ""

#: framework/mega_menu.php:421
msgid "No Repeat"
msgstr ""

#: framework/mega_menu.php:422
msgid "Repeat"
msgstr ""

#: framework/mega_menu.php:423
msgid "Repeat X"
msgstr ""

#: framework/mega_menu.php:424
msgid "Repeat Y"
msgstr ""

#: framework/mega_menu.php:432
msgid "Background Position"
msgstr ""

#: framework/mega_menu.php:434
msgid "Left Top"
msgstr ""

#: framework/mega_menu.php:435
msgid "Left Bottom"
msgstr ""

#: framework/mega_menu.php:436
msgid "Left Center"
msgstr ""

#: framework/mega_menu.php:437
msgid "Right Top"
msgstr ""

#: framework/mega_menu.php:438
msgid "Right Bottom"
msgstr ""

#: framework/mega_menu.php:439
msgid "Right Center"
msgstr ""

#: framework/mega_menu.php:440
msgid "Center Top"
msgstr ""

#: framework/mega_menu.php:441
msgid "Center Bottom"
msgstr ""

#: framework/mega_menu.php:442
msgid "Center Center"
msgstr ""

#: framework/mega_menu.php:455
#, php-format
msgid "Original: %s"
msgstr ""

#: framework/mega_menu.php:470
msgid "Remove"
msgstr ""

#: framework/mega_menu.php:471
msgid "Cancel"
msgstr ""

#: framework/grid_list_toggle.php:63
msgid "Grid view"
msgstr ""

#: framework/grid_list_toggle.php:64
msgid "List view"
msgstr ""

#: framework/woo_term.php:25 framework/woo_term.php:83
msgid "Breadcrumbs Background Image"
msgstr ""

#: framework/woo_term.php:32 framework/woo_term.php:98
msgid "Upload/Add image"
msgstr ""

#: framework/woo_term.php:33 framework/woo_term.php:99
msgid "Remove image"
msgstr ""

#: framework/woo_term.php:38 framework/woo_term.php:105
#: framework/vc_extension/update_param.php:105
msgid "Layout"
msgstr ""

#: framework/woo_term.php:40 framework/woo_term.php:51
#: framework/woo_term.php:61 framework/woo_term.php:108
#: framework/woo_term.php:121 framework/woo_term.php:133
#: framework/vc_extension/update_param.php:62
#: framework/vc_extension/update_param.php:85
#: framework/vc_extension/update_param.php:120
#: framework/vc_extension/update_param.php:235
msgid "Default"
msgstr ""

#: framework/woo_term.php:42 framework/woo_term.php:49
#: framework/woo_term.php:110 framework/woo_term.php:118
msgid "Left Sidebar"
msgstr ""

#: framework/woo_term.php:43 framework/woo_term.php:59
#: framework/woo_term.php:111 framework/woo_term.php:130
msgid "Right Sidebar"
msgstr ""

#: framework/woo_term.php:44 framework/woo_term.php:112
msgid "Left & Right Sidebar"
msgstr ""

#: framework/quickshop.php:15
msgid "Quick view"
msgstr ""

#: framework/woo_hooks.php:56
msgid "Out of stock"
msgstr ""

#: framework/woo_hooks.php:58 woocommerce/cart/cart.php:78
msgid "Available on backorder"
msgstr ""

#: framework/woo_hooks.php:414
msgid "Show"
msgstr ""

#: framework/woo_hooks.php:439
msgid "Filter"
msgstr ""

#: framework/woo_hooks.php:758
msgid "Email to a friend"
msgstr ""

#: framework/woo_hooks.php:770
msgid "Brands:"
msgstr ""

#: framework/woo_hooks.php:776
msgid "Tags:"
msgstr ""

#: framework/woo_hooks.php:788
msgid "SKU:"
msgstr ""

#: framework/woo_hooks.php:788
msgid "N/A"
msgstr ""

#: framework/woo_hooks.php:795
msgid "In Stock"
msgstr ""

#: framework/woo_hooks.php:798
msgid "Availability:"
msgstr ""

#: framework/woo_hooks.php:1016
msgid "Continue Shopping"
msgstr ""

#. Name of the template
msgid "Blog Template"
msgstr ""

#. Name of the template
msgid "Blank Page Template"
msgstr ""

#. Name of the template
msgid "Fullwidth Template"
msgstr ""

#: admin/functions.php:118
msgid "No Footer"
msgstr ""

#: admin/redux.php:29 admin/redux.php:30
msgid "Theme Options"
msgstr ""

#: admin/redux.php:148
msgid "General"
msgstr ""

#: admin/redux.php:157
msgid "Color Scheme"
msgstr ""

#: admin/redux.php:166
msgid "Typography"
msgstr ""

#: admin/redux.php:175
msgid "Header"
msgstr ""

#: admin/redux.php:184
msgid "Footer"
msgstr ""

#: admin/redux.php:193
msgid "Menu"
msgstr ""

#: admin/redux.php:202
msgid "Blog"
msgstr ""

#: admin/redux.php:211
msgid "Portfolio Details"
msgstr ""

#: admin/redux.php:220
msgid "WooCommerce"
msgstr ""

#: admin/redux.php:229
msgid "Shop/Product Category"
msgstr ""

#: admin/redux.php:238
msgid "Product Details"
msgstr ""

#: admin/redux.php:247
msgid "Custom Code"
msgstr ""

#: admin/register_sidebar.php:5
msgid "Home Sidebar"
msgstr ""

#: admin/register_sidebar.php:14
msgid "Blog Sidebar"
msgstr ""

#: admin/register_sidebar.php:23
msgid "Blog Detail Sidebar"
msgstr ""

#: admin/register_sidebar.php:32
msgid "Product Category Sidebar"
msgstr ""

#: admin/register_sidebar.php:41
msgid "Sidebar Filter Widget Area"
msgstr ""

#: admin/register_sidebar.php:50
msgid "Top Filter Widget Area"
msgstr ""

#: admin/register_sidebar.php:59
msgid "Product Detail Sidebar"
msgstr ""

#: admin/register_sidebar.php:101
msgid "Custom Sidebar Name"
msgstr ""

#: admin/register_sidebar.php:102
msgid "Add Sidebar"
msgstr ""

#: admin/register_sidebar.php:137
msgid "Successfully added the sidebar"
msgstr ""

#: admin/register_sidebar.php:140
msgid "Error! It seems that the sidebar exists. Please try again!"
msgstr ""

#: admin/register_sidebar.php:160
msgid "Successfully deleted the sidebar"
msgstr ""

#: woocommerce/archive-product.php:47 woocommerce/archive-product.php:140
msgid "Shop filter"
msgstr ""

#: woocommerce/content-product_cat.php:25
msgid "View Shop Now"
msgstr ""

#: woocommerce/content-product_cat.php:44
#: woocommerce/content-product_cat.php:59
#, php-format
msgid "%s Product"
msgid_plural "%s Products"
msgstr[0] ""
msgstr[1] ""

#: templates/headers/header-v2.php:33 templates/headers/header-v5.php:33
#: templates/headers/header-v3.php:29 templates/headers/header-v6.php:29
#: templates/headers/header-v1.php:29 templates/headers/header-v9.php:32
#: templates/headers/header-v7.php:33
msgid "SEARCH "
msgstr ""

#: framework/vc_extension/update_param.php:59
#: framework/vc_extension/update_param.php:82
msgid "Columns gap"
msgstr ""

#: framework/vc_extension/update_param.php:76
#: framework/vc_extension/update_param.php:99
msgid "Select gap between columns in row."
msgstr ""

#: framework/vc_extension/update_param.php:108
msgid "Wide"
msgstr ""

#: framework/vc_extension/update_param.php:109
msgid "Boxed"
msgstr ""

#: framework/vc_extension/update_param.php:111
msgid "Only support Fullwidth Template"
msgstr ""

#: framework/vc_extension/update_param.php:117
msgid "Background Type"
msgstr ""

#: framework/vc_extension/update_param.php:121
msgid "Parallax"
msgstr ""

#: framework/vc_extension/update_param.php:122
msgid "Youtube Video"
msgstr ""

#: framework/vc_extension/update_param.php:123
msgid "Hosted Video"
msgstr ""

#: framework/vc_extension/update_param.php:125
#: framework/vc_extension/update_param.php:136
#: framework/vc_extension/update_param.php:146
#: framework/vc_extension/update_param.php:156
#: framework/vc_extension/update_param.php:166
#: framework/vc_extension/update_param.php:176
#: framework/vc_extension/update_param.php:187
#: framework/vc_extension/update_param.php:198
#: framework/vc_extension/update_param.php:212
msgid "Background"
msgstr ""

#: framework/vc_extension/update_param.php:126
msgid "Note: Youtube Video does not work on mobile"
msgstr ""

#: framework/vc_extension/update_param.php:132
msgid "Background Image"
msgstr ""

#: framework/vc_extension/update_param.php:142
msgid "Youtube Video URL"
msgstr ""

#: framework/vc_extension/update_param.php:152
msgid "MP4 Video URL"
msgstr ""

#: framework/vc_extension/update_param.php:162
msgid "WebM / Ogg Video URL"
msgstr ""

#: framework/vc_extension/update_param.php:172
msgid "Placeholder Image"
msgstr ""

#: framework/vc_extension/update_param.php:182
msgid "Start Time"
msgstr ""

#: framework/vc_extension/update_param.php:186
#: framework/vc_extension/update_param.php:197
msgid "In seconds"
msgstr ""

#: framework/vc_extension/update_param.php:193
msgid "Stop Time"
msgstr ""

#: framework/vc_extension/update_param.php:204
msgid "Extra Options"
msgstr ""

#: framework/vc_extension/update_param.php:207
msgid "Loop"
msgstr ""

#: framework/vc_extension/update_param.php:208
msgid "Muted"
msgstr ""

#: framework/vc_extension/update_param.php:209
msgid "Auto Play"
msgstr ""

#: framework/vc_extension/update_param.php:219
#: framework/vc_extension/update_param.php:245
msgid "Style"
msgstr ""

#: framework/vc_extension/update_param.php:222
#: framework/vc_extension/update_param.php:248
msgid "Style 1"
msgstr ""

#: framework/vc_extension/update_param.php:223
#: framework/vc_extension/update_param.php:249
msgid "Style 2"
msgstr ""

#: framework/vc_extension/update_param.php:224
#: framework/vc_extension/update_param.php:250
msgid "Style 3"
msgstr ""

#: framework/vc_extension/update_param.php:232
msgid "Text Style"
msgstr ""

#: framework/vc_extension/update_param.php:236
msgid "Light"
msgstr ""

#: framework/vc_extension/update_param.php:251
msgid "Style 4"
msgstr ""

#: woocommerce/global/quantity-input.php:29
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:32 woocommerce/cart/cart.php:35
#: woocommerce/cart/cart.php:89
msgid "Quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:44
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/cart/mini-cart.php:80
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:94
msgid "Checkout"
msgstr ""

#: woocommerce/cart/cart.php:33
msgid "Item"
msgstr ""

#: woocommerce/cart/cart.php:34 woocommerce/cart/cart.php:83
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:36 woocommerce/cart/cart.php:107
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:65
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:144
msgid "Update Cart"
msgstr ""

#: woocommerce/myaccount/my-address.php:27
#: woocommerce/myaccount/my-address.php:32
msgid "Billing Address"
msgstr ""

#: woocommerce/myaccount/my-address.php:28
msgid "Shipping Address"
msgstr ""

#: woocommerce/myaccount/my-address.php:41
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:55
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/myaccount/my-address.php:58
msgid "Edit"
msgstr ""

#: woocommerce/single-product/product-image.php:64
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/rating.php:39
#, php-format
msgid "%s Review"
msgid_plural "%s Reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:45
msgid "Add your review"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:55
msgid "Your order"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:36
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:126
msgid "Clear"
msgstr ""

#. Name of the theme
msgid "UpStore"
msgstr ""

#. Description of the theme
msgid ""
"A Premium and Responsive WordPress theme, designed for E-Commerce websites"
msgstr ""

#. URI of the theme
msgid "http://demo.theme-sky.com/upstore/"
msgstr ""

#. Author of the theme
msgid "Theme Sky Team"
msgstr ""

#. Author URI of the theme
msgid "http://theme-sky.com/"
msgstr ""
